

<!-- BEGIN: Subheader -->
<div class="m-subheader ">
	<div class="d-flex align-items-center">
		<div class="mr-auto">
			<h3 class="m-subheader__title m-subheader__title--separator">
				Message
			</h3>
			<ul class="m-subheader__breadcrumbs m-nav m-nav--inline">
				<li class="m-nav__separator">
					<i class="flaticon-chat-1"></i> Send Message
				</li>
			</ul>
		</div>
	</div>
</div>
<!-- END: Subheader -->

<div class="m-content">
	<!--Begin::Main Portlet-->
	<div class="row">
		<div class="col-xl-12">
			<!--begin::Portlet-->
			<div class="m-portlet m-portlet--tab">
				<div class="m-portlet__head">
					<div class="m-portlet__head-caption">
						<div class="m-portlet__head-title">
							<span class="m-portlet__head-icon m--hide">
								<i class="la la-gear"></i>
							</span>
							<h3 class="m-portlet__head-text">
								Form SMS
							</h3>
						</div>
					</div>
				</div>

				<!-- alert -->
				<?php if($this->input->get('msg') == "success"){
					echo "<div class='alert alert-success alert-dismissible fade show' role='alert'>";
					echo "<button type='button' class='close' data-dismiss='alert' aria-label='Close'></button>";
					echo "<strong>Well done!</strong> You successfully in this operation.</div>";
				}elseif($this->input->get('msg') == "failed"){
					echo "<div class='alert alert-danger alert-dismissible fade show' role='alert'>";
					echo "<button type='button' class='close' data-dismiss='alert' aria-label='Close'></button>";
					echo "<strong>Failed!</strong> You failed in this operation.</div>";
				} ?>

				<!--begin::Form-->
				<?php $att = array('class'=>'m-form m-form--fit m-form--label-align-right', 'role'=>'form');
				echo form_open('message/save', $att); ?>
					<div class="m-portlet__body">
						<div class="form-group m-form__group row">
							<label class="col-md-2 col-xs-3 col-form-label">
								Send To
							</label>
							<div class="col-md-4 col-xs-12">
								<div class="m-select2 m-select2--air">
									<select class="form-control m-select2" name="LoginID" id="LoginID"  data-placeholder="select on option">
										<option></option>
										<?php foreach ($getUser as $set):
											echo "<option value='".$set->LoginID."'>".$set->NamaUser."</option>";
										endforeach; ?>
									</select>
								</div>
							</div>
						</div>
						<div id="div_tampil">
							<div class="form-group m-form__group row">
								<label class="col-md-2 col-xs-3 col-form-label">
									No. Tujuan
								</label>
								<div class="col-md-3 col-xs-12">
									<input class="form-control m-input--air" type="text" name="DestinationNumber" id="DestinationNumber" placeholder="No. Tujuan" readonly="readonly" required="required">
								</div>
							</div>
						</div>
						<div class="form-group m-form__group row">
							<label class="col-md-2 col-xs-3 col-form-label">
								Message
							</label>
							<div class="col-md-10 col-xs-12">
								<textarea class="form-control m-input--air" id="m_autosize_1" rows="3" name="TextDecoded" placeholder="Message" required="required"></textarea>
							</div>
						</div>
					</div>
					<div class="m-portlet__foot m-portlet__foot--fit">
						<div class="m-form__actions">
							<div class="row">
								<div class="col-md-2"></div>
								<div class="col-md-10 col-xs-12">
									<button type="Submit" class="btn btn-brand">Submit</button>
									<a class="btn btn-secondary" href="javascript:history.back()">Back</a>
								</div>
							</div>
						</div>
					</div>
				</form>
			</div>
			<!--end::Portlet-->
		</div>
	</div>
	<!--End::Main Portlet-->
</div>

<script type="text/javascript">
	$(document).ready(function(){
		$('#LoginID').select2();

		$('#LoginID').change(function(){
			var SMSTo = $("#LoginID").val();
			// alert(LoginID);
			$.ajax({
                type: "POST",
                url : "<?php echo site_url('message/get_number')?>",
                data: {
                    'LoginID' : SMSTo
                },
                success: function(msg){
                    $('#div_tampil').html(msg);
                }
            });
		})
	})
</script>

<script src="<?php echo base_url();?>metronic/assets/demo/default/custom/components/forms/widgets/autosize.js" type="text/javascript"></script>